html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}
.brand img {
    max-width: 250px;
}
.imgheading {
    max-width: 32px;
}
.header {
    margin-bottom: 20px;
    border-bottom: 2px solid #13635A;
    padding-bottom: 10px;
}
body.site.fluid {
    max-width: 1300px;
    margin: 0 auto;
}
.table td:last-child {
    max-width: 200px;
}
.juloawrapper .table th, .juloawrapper .table td {
    text-align: center;
    vertical-align: middle;
    border: 1px solid #dddddd;
}
select#order,select#limit,input#ad_date {
    margin-bottom: 3px;
}
#row_email, #row_ad_headline, .view-edit #row_ad_phone {
    display: none;
}
select#limit {
    max-width: 60px;
}
#system-message h4 {
    display: none;
}
.paginationblock {
    text-align: center;
}
.pagination-list {
    display: inline-block;
    padding-left: 0;
    margin: 0;
}
ul.pagination-list li {
    float: none;
    width: inherit;
    display: inline;
}
ul.pagination-list li a{
    position: relative;
    float: left;
    padding: 6px 14px;
    margin: 0px 3px 4px 0;
    line-height: 1.42857143;
    color: #444;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
}
ul.pagination-list li a:hover, ul.pagination-list li a:focus, ul.pagination-list li.active a{
background-color: #f1f1f1;
border-color: #ccc;
color: #555;
cursor: pointer;
}
p {
    margin: 0 0 30px;
}
td.column_6 {
    text-align: left!important;
}
.input-group {
position: relative;
display: table;
border-collapse: separate;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
display: table-cell;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child>.btn-group:not(:first-child)>.btn, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    margin-bottom: 0;
}
.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group {
    margin-right: -1px;
}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group-btn>.btn {
    position: relative;
}
